polybori::pbori_binary_traits< FirstType, SecondType > Class Template Reference

This class contains property definitions related to two types to be used in polybori classes. More...

`#include <traits.h>`

Inheritance diagram for polybori::pbori_binary_traits< FirstType, SecondType >:

## Additional Inherited Members

Public Types inherited from polybori::equality_property< invalid_tag >
typedef invalid_tag | easy_equality_property
| Set marker for validity. More...

## Detailed Description

### template<class FirstType, class SecondType>
class polybori::pbori_binary_traits< FirstType, SecondType >

This class contains property definitions related to two types to be used in polybori classes.

The documentation for this class was generated from the following file:

- traits.h